Bug 126012 - Abiword menu entry isn't translated
Abiword menu entry isn't translated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 05:53 EDT by Sindre Pedersen Bjørdal
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-03 03:55:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sindre Pedersen Bjørdal 2004-06-15 05:53:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Epiphany/1.2.4

Description of problem:
The abiword menu entry isn't translated. The menu entry for abiword
will read "Word Processor" in any language. All the other menu entries
are set to my native tounge, Norwegian. The rhythmbox entry is
"Musikkavspiller". 

My suggestion for Norwegian translation of the menu entry would be
something like: "Tekstredigeringsprogram".



Version-Release number of selected component (if applicable):
abiword-2.0.5-1

How reproducible:
Always

Steps to reproduce:
1. Select a default language other than English, like Norwegian. 
2. Install abiword.
Comment 1 Caolan McNamara 2004-06-15 06:40:28 EDT
Submitted propsed patch to abiword.
http://bugzilla.abisource.com/show_bug.cgi?id=6993
Comment 2 Ivan Gyurdiev 2004-06-17 04:07:48 EDT
Furthermore the menu entry for abiword is not GNOME HIG compliant.
It needs to say: AbiWord Word Processor, or even better - AbiWord
Processor.

Actually this is being discussed on fedora-devel,
thread 
Re: Gnome Icons, Gnome/KDE Menus need improvement

Some people have objections (there's a gaim bug about this), but I
think this is the right thing to do. Others have changed their menus
on request.
Comment 3 Ivan Gyurdiev 2004-06-17 04:11:58 EDT
Actually AbiWord Processor sounds like a bad idea that won't translate. 
Maybe AbiWord Text Editor?

Comment 4 Caolan McNamara 2004-07-29 12:30:40 EDT
Building an abiword-2.0.9-3 for FC3 with german and norwegian
translations of WordProcessor so should be available soon.
Comment 5 Caolan McNamara 2004-08-03 03:55:16 EDT
Done in abiword-2.0.9-3 for FC3
Comment 6 Sindre Pedersen Bjørdal 2004-09-28 13:45:18 EDT
Sorry to be such a dimwit, but the menu entry really should say
"Tekstbehandler", not "Tekstredigeringsprogram", as "Tekstbehandler"
is more like word processor and "Tekstredigeringsprogram" is more like
test-editor.
Comment 7 Caolan McNamara 2004-09-29 04:04:51 EDT
no problem :-), redone. abiword 2.0.11-4 will have that change

Note You need to log in before you can comment on or make changes to this bug.